.desktop-only {
  display: block; }

.smallscreen-only {
  display: none; }

.connect-heading h1 {
  font-size: 22px;
  font-size: 1.375rem;
  color: #666;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  margin-bottom: 16px; }
.connect-heading p {
  font-size: 12px;
  font-size: 0.75rem;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 22px; }

.connect-nav {
  font-size: 15px;
  font-size: 0.9375rem;
  display: block;
  font-weight: bold;
  margin-bottom: 16px;
  text-align: center; }
.connect-nav ul {
    padding: 0;
}
  .connect-nav li {
    display: inline-block;
    margin-right: 12px; }
    .connect-nav li a {
      color: #1795ce;
        font-weight: normal; }
    .connect-nav li a:hover {
        color: #00BCFF;
    }
    .connect-nav li:first-child {
      border-right: 1px solid #1795ce;
      padding-right: 30px; }

.connect-items {
  max-width: 600px; }

.connect-item-template {
  display: none; }

.connect-item {
  font-size: 12px;
  font-size: 0.75rem;
  background: #fff;
  border: 1px solid #e6e6e6;
  border-radius: 3px;
  color: #8f8f8f;
  float: left;
  margin-bottom: 3px;
  min-height: 210px;
  padding-bottom: 26px;
  position: relative;
  text-align: center;
  width: 194px;
	max-height: 450px;
	overflow: hidden;
}
  .connect-item.hidden {
    display: none; }
  .connect-item.youtube .connect-content {
    padding: 0; }
  .connect-item .connect-item-header {
    border-bottom: 1px solid #e6e6e6;
    padding: 11px 6px 10px 12px; }
    .connect-item .connect-item-header:after {
      content: "";
      display: table;
      clear: both; }
    .connect-item .connect-item-header a {
      color: #8f8f8f;
      float: right;
      font-family: "Helvetica Neue LT 55 Roman", Helvetica, Arial, sans-serif;
      margin-top: 3px;
      padding-right: 16px;
      position: relative; }
      .connect-item .connect-item-header a:after {
        background: url("../img/arrow-right.png");
        content: '';
        display: block;
        height: 9px;
        position: absolute;
        right: 0;
        top: 0;
        width: 3px; }
    .connect-item .connect-item-header img {
      float: left; }
  .connect-item .connect-content {
    line-height: 1.2;
    padding: 18px 12px 0 12px;
    text-align: left; }
  .connect-item .connect-date {
    bottom: 6px;
    left: 12px;
    position: absolute; }

.connect-item .connect-content-title {
	padding: 18px 12px;
	font-weight: bold;
	float: left;
}

@media screen and (max-width: 767px) {
  .desktop-only {
    display: none; }

  .smallscreen-only {
    display: block; } 

  .connect-nav select {
    width: 100%;
    }
}

@media screen and (max-width:492px) {
    .connect-item {
        width: 100%;
    }
}